<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>498001</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>334820</com:RegistrationNumber>
  <com:ApplicationDate>2012-09-07</com:ApplicationDate>
  <com:RegistrationDate>2013-11-20</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2032-09-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">WMC</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, propagační a inzertní činnost, obchodní administrativa a pomoc při řízení obchodní společnosti, organizační poradenství, poradenské a konzultační služby v oblasti reklamy a public relations, tvorba reklamních a propagačních materiálů, tisková reklama, zpracování marketingových studií, vydávání reklamních textů, propagačních a inzertních tiskovin, průzkum a analýza trhu, služby podpory trhu, obchodní průzkum, průzkum trhu, průzkum a konzultační služby v oblasti médií, plánování, nákup médií a zprostředkování prostoru pro reklamu, konzultační služby v oblasti médií, pronájem reklamních médií, organizování výstav ke komerčním účelům, automatizované zpracování dat do počítačové databáze, rešerše, včetně provádění těchto služeb prostřednictvím Internetu, správa internetového trhu, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, zprostředkování v obchodních vztazích, zprostředkovatelská činnost v obchodu se službami ve třídách 35, 38, 41 a 42, merchandising, marketingová podpora rozvoje a komerčního využití Internetu i jiných počítačových, datových a komunikačních sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, provozování internetového portálu a služby webových portálů, počítačová komunikace a komunikační služby prostřednictvím Internetu, služby internetového přístupu, monitorovací služby vztahující se k telekomunikačním sítím a přístrojům, poskytování přístupu k databázím, pronájem přístrojů pro přenos zpráv a informací, šíření elektronických časopisů, informací, elektronických periodik, zveřejňování, rozšiřování a přenos informací prostřednictvím všech informačních a telekomunikačních prostředků a sítí, šíření tiskovin, časopisů, periodik, knih v elektronické podobě prostřednictvím počítačové sítě včetně Internetu, poradenství a konzultace vztahující se k výše uvedeným službám, informační služby poskytované prostřednictvím telekomunikačních sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchova, vzdělávání, školení, zábava, sportovní a kulturní aktivity, organizování výstav ke kulturním účelům, dále kulturních, výchovných, vzdělávacích, soutěžních, zábavních a sportovních akcí, interaktivní zábavné služby, služby elektronických her poskytované prostřednictvím jakýchkoli komunikačních sítí, zábavní služby poskytované prostřednictvím telekomunikačních sítí, sportovní a kulturní aktivity, nakladatelství a vydavatelství, redakční činnost, fotografování, poradenská činnost v oboru vydavatelství a nakladatelství, nakladatelství a vydavatelství periodických a neperiodických publikací v tištěné i elektronické podobě, ediční činnost, publikační činnost, nahrávání nosičů zvukových nebo obrazově zvukových, půjčování nahraných zvukových a zvukově obrazových záznamů, tvorba, výroba audiovizuálních děl, TV produkce informační a poradenské služby týkající se výše uvedených služeb této třídy, výroba televizních a rozhlasových programů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vytváření a modelování 3D animací, tvorba multimediálních dokumentů, prezentací, aplikací, katalogů, informačních databází, konstrukce www prezentací a řešení www serverů, hosting webových stránek, údržba programového vybavení, správa webových stránek, technická tvorba programových projektů, tvorba informačních databází, elektronických časopisů, periodik, knih, technická podpora rozvoje a komerčního využití Internetu i jiných počítačových, datových a komunikačních sítí, tvorba a poskytování vyhledavačů pro Internet, obnova počítačových dat (regenerace), výzkum, vývoj a tvorba systémů pro elektronické obchodování a příslušného hardware</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2012-09-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>WonderGroup, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
